_PTPPropertyValue(3)

NAME
_PTPPropertyValue

SYNOPSIS

  Data Structures
struct array

  Data Fields
char * str
uint8_t u8
int8_t i8
uint16_t u16
int16_t i16
uint32_t u32
int32_t i32
uint64_t u64
int64_t i64
struct _PTPPropertyValue::array a

Author

Generated automatically by Doxygen for libmtp from the source code.